httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jun Arlante" <arj...@gmail.com>
Subject [users@httpd] recursive error in installing apache
Date Mon, 27 Feb 2006 12:03:39 GMT
I am trying to installing httpd-2.0.52 and I am getting the following error
during installation

#make install

make[2]:*** [exports.lo] Error 1

make. [install-recursive] Error 1

what does this mean? any help is greatly appreciated.

Thanks.

Mime
View raw message